Verify that MN synchronization is operating as expected.

2011-01-24 16:27 - Dave Vieglais

Status: Closed Start date: 2011-01-24

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Synchronization will be an important part of the demonstrations for the NSF review.

We need to be sure that:

1. Content added to any member node is detected by the CNs

2. Detected content is harvested from the member node

3. The system and science metadata are stored

4. The replica status information is updated

5. The synchronized content is available on CN listObjects

6. the synchronized content is added to the search index

7. the content can be found through the mercury search interface

History

#1 - 2011-02-01 17:11 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.04 to Sprint-2011.05

#2 - 2011-02-01 18:29 - Dave Vieglais

- Assignee set to Dave Vieglais

Still need to verify that content available on the MNs is showing up in the search index as expected.

#3 - 2011-02-10 04:04 - Dave Vieglais

- Position deleted (18)

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position set to 4

#4 - 2011-02-14 23:44 - Dave Vieglais

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Status changed from New to In Progress

#5 - 2011-02-21 17:11 - Dave Vieglais

- Status changed from In Progress to Closed

Seems to be working just fine. Awesome.
